<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>1 Getting started</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h2 class="chapterHead"><span class="titlemark">1</span>&#x00A0;&#x00A0;<a 
 id="x4-30001"></a>Getting started</h2>
<div class="sectionTOCS">
&#x00A0;<span class="sectionToc" >1.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse1.html#x5-40001.1">Download</a></span>
<br />&#x00A0;<span class="sectionToc" >1.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse2.html#x6-50001.2">Account</a></span>
<br />&#x00A0;<span class="sectionToc" >1.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse3.html#x7-60001.3">The Welcome Screen</a></span>
</div>


                                                                                

                                                                                
<!--l. 216--><p class="noindent" ><a 
 id="tailtextgrid-manualch1.html"></a> </p> 
</body></html> 
